/*------------------------------------------

MV

------------------------------------------*/
main {
  background-color: #faf5ef;
  padding-bottom: 130px;
}
main .mv {
  width: 100%;
  height: auto;
  overflow: hidden;
  max-height: 800px;
}
main .mv img {
  width: 100%;
  min-height: 100%;
  display: block;
}
.inr {
  width: 100%;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}
.page_top_view {
  width: 100%;
  padding: 100px 0;
  position: relative;
  overflow: hidden;
}
.top_view_img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 95;
}
.top_view_img::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
}
.top_view_img::after {
  z-index: 90;
}
.top_view_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page_top_view h1 h2 {
  z-index: 1000;
}
.faq-list {
  background-color: #fffef9;
  padding: 30px;
}
.faq-txt {
  font-size: 1.5rem;
  text-align: left;
  letter-spacing: normal;
  white-space: normal;
  word-break: break-word;
  overflow-wrap: anywhere;
}
.faq-txt.qes, .faq-txt.ans {
  padding-left: 3em;
  position: relative;
}
.faq-txt.qes::after, .faq-txt.ans::after {
  font-size: 2.9rem;
  color: #999999;
  position: absolute;
  top: -14px;
  left: 0;
}
.faq-txt.qes::after {
  content: "Q";
}
.faq-txt.ans::after {
  content: "A";
  color: #69758e;
}
.link_b {
  font-size: 2.5rem;
  line-height: 1.7;
}
.faq_link {
  text-decoration: underline;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  main {
    padding-bottom: 60px;
  }
  .faq-list {
    padding: 15px;
  }
  .faq-txt.qes, .faq-txt.ans {
    padding-left: 2em;
  }
  .faq-txt.qes::after, .faq-txt.ans::after {
    font-size: 2rem;
    top: -7px;
  }
  .link_b {
    font-size: 1.6rem;
  }
}
/*END*/